<?php

if($user->getUserType() === USER_TYPES['BROKER']){
    include('BidsTemplateBroker.php');
}

if($user->getUserType() === USER_TYPES['COMMERCIAL_LEAD']){
    include('BidsTemplateCommercialLead.php');
}
